.section-1 {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    padding-inline: 15rem;
    padding-block: 8rem;
}

.section-1 .content {
    display: flex;
    align-items: center;
    gap: 6rem;
}

.section-1 .content>div {
    width: 100%;
}

.section-1 .content>div:first-of-type {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.section-1 .content>div:first-of-type>.buttons {
    display: flex;
    align-items: center;
    gap: 20px;
}

.section-1 .content>div:first-of-type>.numbers {
    display: flex;
    align-items: center;
    gap: 70px;
    width: 100%;
    padding-top: 2rem;
    border-top: solid 1px var(--color-gray-light);
    flex-wrap: wrap;
}

.section-1 .content>div:first-of-type>.numbers>div>p:first-of-type {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.section-1 .content>div:first-of-type>.numbers>div>p:last-of-type {
    font-size: 1.875rem;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--color-1);
}

.section-1 .content>div:first-of-type>.numbers>div>p:last-of-type span {
    color: var(--color-2);
}

.section-1 .content>div:last-of-type {
    position: relative;
}

.section-1 .content>div:last-of-type p {
    position: absolute;
    top: 1rem;
    left: 1rem;
    padding-inline: 10px;
    padding-block: 5px;
    background-color: var(--color-light);
    border-radius: 100px;
    font-size: 0.75rem;
    line-height: 1;
    font-weight: 600;
}

.section-1 .content>div:last-of-type img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media (max-width: 1600px) {
    .section-1 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-1 {
        padding-inline: 5rem;
    }

    .section-1 .content {
        gap: 3rem;
    }
}

@media (max-width: 1024px) {
    .section-1 {
        padding-inline: 2rem;
        padding-block: 6rem 4rem;
    }

    .section-1 .content {
        flex-direction: column-reverse;
    }

    .section-1 .content>div:first-of-type h1 br {
        display: none;
    }

    .section-1 .content>div:last-of-type img {
        aspect-ratio: auto;
        height: 200px;
    }
}

@media (max-width: 768px) {
    .section-1 {
        padding-inline: 1rem;
    }

    .section-1 .content>div:first-of-type {
        gap: 1rem;
    }

    .section-1 .content>div:first-of-type .buttons,
    .section-1 .content>div:first-of-type .numbers {
        margin-top: 1rem;
    }
}

@media (max-width: 600px) {
    .section-1 .content>div:first-of-type>.numbers {
        gap: 40px;
    }
}